Package Details: trophy 2.0.3-1

Git Clone URL: https://aur.archlinux.org/trophy.git (read-only)
Package Base: trophy
Description: A 2D car racing action game with shooting and dropping bombs
Upstream URL: http://trophy.sourceforge.net/
Licenses: GPL
Submitter: lifo2
Maintainer: jose1711
Last Packager: jose1711
Votes: 6
Popularity: 0.000000
First Submitted: 2007-08-08 15:21
Last Updated: 2015-06-12 19:51

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

vasya commented on 2018-03-26 19:18

It appears Trophy itself is no longer build-able with modern tools. It only supports ClanLib 1.0, while Arch currently has 4.0... See this link for details: http://trophy.sourceforge.net/index.php?body=news

vasya commented on 2018-03-26 19:05

Can't build the package, says: configure: error: Unable to find a compatible version of ClanLib. Check for ClanLib 0.8 or ClanLib 1.0 ==> ERROR: A failure occurred in build(). Aborting...

Anonymous comment on 2012-05-01 02:50

Updated to 2.0.3.

jose1711 commented on 2011-01-08 22:02

anyway it does not compile with clanlib2 and i couldn't compile clanlib 1.0 - consider removing this from aur

jose1711 commented on 2011-01-08 20:41

==> ERROR: install file () does not exist.

Anonymous comment on 2010-12-06 04:57

I found some issues with your tarball. AUR guidelines suggest to not include binaries. This includes:
trophy/trophy.png
"Just an icon" you say, but maybe you should ask upstream to include it. Please fix this.